<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/">
   <soapenv:Header>
      <h:HeaderOut xmlns:h="http://telefonica.com/globalIntegration/header">
         <h:originator>AR:GSAP:CRM:e-Commerce</h:originator>
         <h:destination>PE:TEM:ONIX:CRM</h:destination>
         <h:pid>550e8400-e29b-41d4-a716-446655440000</h:pid>
         <h:execId>550e8400-e29b-41d4-a716-446655440001</h:execId>
         <h:msgId>550e8400-e29b-41d4-a716-446655440021</h:msgId>
         <h:timestamp>2018-10-18T21:15:15.517Z</h:timestamp>
         <h:msgType>RESPONSE</h:msgType>
      </h:HeaderOut>
   </soapenv:Header>
   <soapenv:Body>
      <ns1:getDownModemIndicatorResponse xmlns:ns1="http://telefonica.com/pe/integration/v1/schema/getDownModemIndicator/">
         <ns1:codeError>0</ns1:codeError>
         <ns1:message>Succesfull</ns1:message>
         <ns1:alarm>OK</ns1:alarm>
         <ns1:firstOccurrence>2013-07-09 14:01:26</ns1:firstOccurrence>
         <ns1:description>CASO EXITOSO</ns1:description>
         <ns1:eventId>3661890</ns1:eventId>
         <ns1:eventIdRoot>(null)</ns1:eventIdRoot>
         <ns1:affectedCustomers>102</ns1:affectedCustomers>
         <ns1:neType>8</ns1:neType>
         <ns1:type>102</ns1:type>
      </ns1:getDownModemIndicatorResponse>
   </soapenv:Body>
</soapenv:Envelope>
